rollup-plugin-es3 vulnerabilities

Make rollup compatible with ES3, remove Object.defineProperty of __esModule part

Latest version

1.1.0

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
rollup-plugin-es3 1.1.0 Latest 09 Dec, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-es3 1.0.3 26 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-es3 1.0.2 19 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-es3 1.0.1 18 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
rollup-plugin-es3 1.0.0 18 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L